CSS::Parse::Lite(3)

NAME
CSS::Parse::Lite - A CSS::Parse module using regular expressions

SYNOPSIS
  use CSS;

  # Create a css stylesheet
  my $CSS = CSS->new({'parser' => 'CSS::Parse::Lite'});

DESCRIPTION
This module is a parser for CSS.pm. Read the CSS.pm pod for more details

AUTHOR
Copyright (C) 2003-2004, Cal Henderson <cal@iamcal.com>

SEE ALSO
CSS, http://www.w3.org/TR/REC-CSS1